<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>TijdVerloop</string>
	<key>CFBundleName</key>
	<string>TijdVerloop</string>
	<key>NSCameraUsageDescription</key>
	<string>Wordt gebruikt om een timelapse van de geselecteerde camera op te nemen</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Opnames opslaan op bureaublad</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Opnames opslaan in Documenten</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Opnames opslaan in Downloads</string>
</dict>
</plist>
